# Uses of Class
org.apache.lucene.index.ConcurrentMergeScheduler

Packages that use ConcurrentMergeScheduler
Package
Description
org.apache.lucene.internal.tests
Internal bridges to package-private internals, for use by the lucene test framework only.

- ## Uses of ConcurrentMergeScheduler in org.apache.lucene.internal.tests

  Methods in org.apache.lucene.internal.tests with parameters of type ConcurrentMergeScheduler
  Modifier and Type
  Method
  Description
  `void`
  ConcurrentMergeSchedulerAccess.`setSuppressExceptions(ConcurrentMergeScheduler cms)`